Bug 167319 - [MAINTAINER] mail/mew: update to 6.5
Summary: [MAINTAINER] mail/mew: update to 6.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dennis Herrmann
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-04-26 11:50 UTC by hiroto.kagotani
Modified: 2012-04-28 08:40 UTC (History)
0 users

See Also:


Attachments
mew-emacs23-6.5.patch (1.18 KB, patch)
2012-04-26 11:50 UTC, hiroto.kagotani
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description hiroto.kagotani 2012-04-26 11:50:09 UTC
- Update to 6.5

Generated with FreeBSD Port Tools 0.99_5 (mode: update, diff: suffix)
Comment 1 Dennis Herrmann freebsd_committer 2012-04-27 23:17:02 UTC
Responsible Changed
From-To: freebsd-ports-bugs->dhn

I'll take it.
Comment 2 dfilter service freebsd_committer 2012-04-28 08:36:03 UTC
dhn         2012-04-28 07:35:49 UTC

  FreeBSD ports repository

  Modified files:
    mail/mew             Makefile distinfo pkg-plist 
  Log:
  - Update to 6.5
  
  PR:             ports/167319
  Submitted by:   Hiroto Kagotani <hiroto.kagotani@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.54      +3 -3      ports/mail/mew/Makefile
  1.14      +2 -2      ports/mail/mew/distinfo
  1.14      +2 -1      ports/mail/mew/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Dennis Herrmann freebsd_committer 2012-04-28 08:36:10 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!